https://kotlinlang.org logo
#announcements
Title
# announcements
s

Sunny Chiu

10/30/2017, 10:07 PM
Hi there, I want to know if Kotlin can works well with android 5.1 API? I want to develop a simple demo app on non-google approved android wearable device
k

kenkyee

10/30/2017, 11:30 PM
Works fine down to at least Android 4.0... That's as old as we target...
g

gildor

10/31/2017, 2:40 AM
Kotlin works for all Android API levels, at least I don’t know any issues
2 Views